CakePHPのインストールバージョンについて

isa > CakePHPのインストールバージョンについて @ 2018/8/22 15:14
お世話になります。
現在、baserCMS3系でサイトを運営していますが、PHP5.6のサポートが今年で切れてしまうため、PHP7.2への移行を考えています。
それに合わせて、baserCMS4系へアップデートを行いますが、baserCMS4系はCakePHP3系に対応しているのでしょうか。
公式等を確認しましたが、情報を見つけられませんでした。
情報等いただけましたら、幸いです。

現在のサイトの構成情報です。
■ BaserCMSのバージョン:3.0.15
■ スマートURLの利用:ON
■ 設置フォルダ:ドキュメントルート
■ 利用しているデータベース:MySQL 5.7
■ サーバーのPHPバージョン:5.6
■ PHPスキル(自己評価):全くわからない(ほぼ)

どうぞよろしくお願い致します。
seto > Re: CakePHPのインストールバージョンについて @ 2018/8/22 18:15
こんにちは

Cake3への対応は、計画としてはあると思いますが、現在使用しているCakeのバージョンは2.10.6ですね。
PHPは7.1にまで対応しています。
https://github.com/baserproject/basercms/blob/dev-4/lib/Cake/VERSION.txt
ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
29 人のユーザが現在オンラインです。 (29 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 29